.center.svelte-1hszsdl {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: var(--space-3)
}

tr.svelte-3cu0aq.svelte-3cu0aq {
    font-weight: 600
}

tr.user-bet.svelte-3cu0aq.svelte-3cu0aq {
    background: var(--grey-400)
}

tr.svelte-3cu0aq td.svelte-3cu0aq {
    padding: 0 var(--space-0-5);
    text-align: center;
    width: 25%;
    vertical-align: middle;
    box-sizing: border-box
}

tr.svelte-3cu0aq td.svelte-3cu0aq:first-child {
    width: 35%;
    text-align: left;
    padding-left: var(--space-3)
}

tr.svelte-3cu0aq td.svelte-3cu0aq:last-child {
    width: 40%;
    padding-right: var(--space-2)
}

tr.svelte-3cu0aq td:last-child.crypto.svelte-3cu0aq {
    text-align: left
}

tr.svelte-3cu0aq td.svelte-3cu0aq:last-child:not(.crypto) {
    text-align: right
}

tr.small.svelte-3cu0aq td.svelte-3cu0aq {
    width: auto
}

.wrap.svelte-1v0jtok {
    width: 100%;
    flex-grow: 1;
    background: var(--grey-700);
    border-radius: var(--border-radius-base);
    height: 230px
}

.scroll-wrapper.svelte-1v0jtok {
    width: 100%;
    height: 100%;
    padding-bottom: var(--space-2)
}

.scroll-wrapper.svelte-1v0jtok::-webkit-scrollbar {
    width: 0px
}

.small.svelte-1v0jtok {
    overflow-y: auto;
    overflow-x: auto
}

.bet-table.svelte-1v0jtok {
    width: 100%;
    min-width: 250px;
    height: min-content
}

.top-wrap.svelte-147gssz {
    display: inline-flex;
    position: relative;
    justify-content: center
}

.top-wrap.svelte-147gssz>*+* {
    margin-left: var(--spacingEm-0-5)
}